HANGMAN(6)

NUME
hangman - versiunea pentru calculator a jocului „Spânzuratul” (hangman)

SINOPSIS
hangman [-d wordlist(lista de cuvinte)] [-m minlen(lungimea min. a cuvântului)]

DESCRIERE
În hangman, computerul alege un cuvânt din lista de cuvinte online, iar tu trebuie să încerci să-l ghicești. Calculatorul ține evidența literelor pe care le-ați ghicit și a numărului de încercări greșite pe care le-ați făcut pe ecran în mod grafic.

OPȚIUNI

-d  Utilizează lista de cuvinte specificată în loc de cea implicită numită mai jos.

-m  Stabilește lungimea minimă a cuvântului care trebuie utilizat. Valoarea implicită este de 6 litere.

FIȘIERE
/usr/share/dict/words
    Lista de cuvinte on-line

AUTORI
Ken Arnold

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.